Page MenuHomePhabricator

AQS unique devices api should report offset/underestimate separately
Closed, ResolvedPublic8 Story Points

Description

AQS unique devices api should report offset/underestimate separately

Details

Related Gerrit Patches:

Event Timeline

Nuria created this task.May 1 2017, 3:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2017, 3:49 PM
Nuria triaged this task as Normal priority.May 4 2017, 4:28 PM
Nuria moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria lowered the priority of this task from Normal to Low.Jun 26 2018, 4:14 PM
Nuria moved this task from Backlog (Later) to Jupyter on the Analytics board.
Nuria moved this task from Jupyter to Analytics Query Service on the Analytics board.
Nuria raised the priority of this task from Low to Normal.Nov 15 2018, 4:44 PM
Nuria added a project: Analytics-Kanban.
fdans claimed this task.Nov 19 2018, 5:37 PM
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 476033 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/aqs@master] Expose offset and underestimate numbers in uniques

https://gerrit.wikimedia.org/r/476033

Change 476033 merged by Milimetric:
[analytics/aqs@master] Expose offset and underestimate numbers in uniques

https://gerrit.wikimedia.org/r/476033

Mentioned in SAL (#wikimedia-operations) [2018-12-04T11:03:06Z] <elukey@deploy1001> Started deploy [analytics/aqs/deploy@e9a63cc]: Expose offset and underestimate numbers on unique devices - T164201

Mentioned in SAL (#wikimedia-operations) [2018-12-04T11:12:12Z] <elukey@deploy1001> Finished deploy [analytics/aqs/deploy@e9a63cc]: Expose offset and underestimate numbers on unique devices - T164201 (duration: 09m 06s)

Change 477512 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/aqs@master] Force numeric uniques values to be ints

https://gerrit.wikimedia.org/r/477512

Change 477512 merged by Joal:
[analytics/aqs@master] Force numeric uniques values to be ints

https://gerrit.wikimedia.org/r/477512

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Dec 7 2018, 5:02 PM
Nuria closed this task as Resolved.Dec 12 2018, 7:48 PM
Nuria set the point value for this task to 5.
Nuria changed the point value for this task from 5 to 8.